ChangeSet 1.1019, 2003/03/05 14:02:35-08:00, greg@kroah.com

USB: merge fixup for the scanner driver.


 drivers/usb/scanner.c |    3 +++
 1 files changed, 3 insertions(+)


diff -Nru a/drivers/usb/scanner.c b/drivers/usb/scanner.c
--- a/drivers/usb/scanner.c	Thu Mar  6 14:23:38 2003
+++ b/drivers/usb/scanner.c	Thu Mar  6 14:23:38 2003
@@ -338,6 +338,9 @@
  *      and Visioneer scanners. Thanks to William Lam <wklam@triad.rr.com>,
  *      Till Kamppeter <till.kamppeter@gmx.net> and others for all the ids.
  *    - Cleaned up list of vendor/product ids.
+ *    - Print ids and device number when a device was detected.
+ *    - Don't print errors when the device is busy.
+ *    - Added vendor/product ids for Visioneer scanners.
  *    - Print information about user-supplied ids only once at startup instead
  *      of everytime any USB device is plugged in.
  *    - Removed PV8630 ioctls. Use the standard ioctls instead.
